/* begin Page */
@import url("fonts.css");

#d-main, table
{
   font-family:  ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.d-postcontent,
.d-postheadericons,
.d-postfootericons,
.d-blockcontent-body,
ul.d-vmenu a 
{
   text-align: left;
}

.d-postcontent,
.d-postcontent li,
.d-postcontent table,
.d-postcontent a,
.d-postcontent a:link,
.d-postcontent a:visited,
.d-postcontent a.visited,
.d-postcontent a:hover,
.d-postcontent a.hovered
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
}

.d-postcontent p
{
   margin: 12px 0;
}

.d-postcontent h1, .d-postcontent h1 a, .d-postcontent h1 a:link, .d-postcontent h1 a:visited, .d-postcontent h1 a:hover,
.d-postcontent h2, .d-postcontent h2 a, .d-postcontent h2 a:link, .d-postcontent h2 a:visited, .d-postcontent h2 a:hover,
.d-postcontent h3, .d-postcontent h3 a, .d-postcontent h3 a:link, .d-postcontent h3 a:visited, .d-postcontent h3 a:hover,
.d-postcontent h4, .d-postcontent h4 a, .d-postcontent h4 a:link, .d-postcontent h4 a:visited, .d-postcontent h4 a:hover,
.d-postcontent h5, .d-postcontent h5 a, .d-postcontent h5 a:link, .d-postcontent h5 a:visited, .d-postcontent h5 a:hover,
.d-postcontent h6, .d-postcontent h6 a, .d-postcontent h6 a:link, .d-postcontent h6 a:visited, .d-postcontent h6 a:hover,
.d-blockheader .t, .d-blockheader .t a, .d-blockheader .t a:link, .d-blockheader .t a:visited, .d-blockheader .t a:hover,
.d-vmenublockheader .t, .d-vmenublockheader .t a, .d-vmenublockheader .t a:link, .d-vmenublockheader .t a:visited, .d-vmenublockheader .t a:hover,
.d-logo-name, .d-logo-name a, .d-logo-name a:link, .d-logo-name a:visited, .d-logo-name a:hover,
.d-logo-text, .d-logo-text a, .d-logo-text a:link, .d-logo-text a:visited, .d-logo-text a:hover,
.d-postheader, .d-postheader a, .d-postheader a:link, .d-postheader a:visited, .d-postheader a:hover
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 22px;
   text-decoration: none;
}

.d-postcontent a
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E39C79;
}

.d-postcontent a:link
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E39C79;
}

.d-postcontent a:visited, .d-postcontent a.visited
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E39C79;
}

.d-postcontent  a:hover, .d-postcontent a.hover
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #E39C79;
}

.d-postcontent h1
{
   color: #1E6B8F;
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 26px;
}

.d-blockcontent h1
{
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 26px;
}

.d-postcontent h1 a, .d-postcontent h1 a:link, .d-postcontent h1 a:hover, .d-postcontent h1 a:visited, .d-blockcontent h1 a, .d-blockcontent h1 a:link, .d-blockcontent h1 a:hover, .d-blockcontent h1 a:visited 
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 26px;
}

.d-postcontent h2
{
   color: #1E6B8F;
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 22px;
}

.d-blockcontent h2
{
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 22px;
}

.d-postcontent h2 a, .d-postcontent h2 a:link, .d-postcontent h2 a:hover, .d-postcontent h2 a:visited, .d-blockcontent h2 a, .d-blockcontent h2 a:link, .d-blockcontent h2 a:hover, .d-blockcontent h2 a:visited 
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 22px;
}

.d-postcontent h3
{
   color: #1E6B8F;
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 18px;
}

.d-blockcontent h3
{
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 18px;
}

.d-postcontent h3 a, .d-postcontent h3 a:link, .d-postcontent h3 a:hover, .d-postcontent h3 a:visited, .d-blockcontent h3 a, .d-blockcontent h3 a:link, .d-blockcontent h3 a:hover, .d-blockcontent h3 a:visited 
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 18px;
}

.d-postcontent h4
{
   color: #1D6587;
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}

.d-blockcontent h4
{
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}

.d-postcontent h4 a, .d-postcontent h4 a:link, .d-postcontent h4 a:hover, .d-postcontent h4 a:visited, .d-blockcontent h4 a, .d-blockcontent h4 a:link, .d-blockcontent h4 a:hover, .d-blockcontent h4 a:visited 
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}

.d-postcontent h5
{
   color: #1D6587;
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.d-blockcontent h5
{
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.d-postcontent h5 a, .d-postcontent h5 a:link, .d-postcontent h5 a:hover, .d-postcontent h5 a:visited, .d-blockcontent h5 a, .d-blockcontent h5 a:link, .d-blockcontent h5 a:hover, .d-blockcontent h5 a:visited 
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.d-postcontent h6
{
   color: #1E6B8F;
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

.d-blockcontent h6
{
   margin: 10px 0 0;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

.d-postcontent h6 a, .d-postcontent h6 a:link, .d-postcontent h6 a:hover, .d-postcontent h6 a:visited, .d-blockcontent h6 a, .d-blockcontent h6 a:link, .d-blockcontent h6 a:hover, .d-blockcontent h6 a:visited 
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#d-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

#d-page-background-glare-wrapper {
   position: fixed;
   width:100%;
}

#d-page-background-glare
{
   position: relative;
   top: 0;
   max-width:800px;
   min-width: 900px;
   height:160px;
   margin: 0 auto;
   background-image: url('images/page_gl.png');
   background-repeat: no-repeat;
   background-position: center top;
}

#Body
{
   padding: 0;
   margin:0;
   min-width: 900px;
   color: #1D6587;
   background-color: #FAFAFA;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
   height:100%;
}

table.position
{
   width: 100%;
   table-layout: fixed;
   position: static;
}

/* Start Box */
.d-box, .d-box-body {
   margin:0 auto;
   position:relative;
}
.d-box:before, .d-box:after, .d-box-body:before, .d-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.d-box:before,.d-box-body:before{
   left:0;
}
.d-box:after,.d-box-body:after{
   right:0;
}
.d-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.d-box:after {
   background-position: bottom right;
   z-index:-3;
}
.d-box-body:before, .d-box-body:after {
   background-repeat:repeat-y;
}
.d-box-body:before {
   background-position: top left;
   z-index:-3;
}
.d-box-body:after {
   background-position: top right;
   z-index:-3;
}

.d-box .d-box:before, .d-box .d-box:after, .d-box-body .d-box-body:before, .d-box-body .d-box-body:after {
   z-index:-2;
}
.d-box .d-box .d-box:before, .d-box .d-box .d-box:after, .d-box-body .d-box-body .d-box-body:before, .d-box-body .d-box-body .d-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.d-bar {
   position:relative;
}
.d-bar:before, .d-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.d-bar:before {
   left:0;
   background-position: top left;
}
.d-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .d-postcontent li h1, .d-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .d-postcontent li h2, .d-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .d-postcontent li h3, .d-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .d-postcontent li h4, .d-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .d-postcontent li h5, .d-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .d-postcontent li h6, .d-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .d-postcontent li p, .d-blockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Box, Sheet */
.d-sheet
{
   max-width:900px;
   margin-top: 10px;
   margin-bottom: 0;
   cursor:auto;
   width: 900px;
}
.d-sheet-body 
{
   padding:0;
   padding-top:0;
   padding-bottom:0;
}
.d-sheet:before,.d-sheet-body:before{
   right:0;
}
.d-sheet-body:after{
   width: 0;
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}
.d-sheet-body:before{
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}

.d-controlpanel-container
{
   margin:0 auto;
   width: 900px;
   position: relative;
   z-index: 10000;
}

.dnn6 .d-controlpanel-container
{
   color: #000000;
   position: fixed;
}/* end Box, Sheet */

/* begin Header */
div.d-header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 125px;
   margin-top: 0;
   margin-bottom: 0;
}

.d-header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:99%;
   height: 125px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   border-radius: 6px;
   left:5px;
}
/* end Header */

/* begin HeaderObject */
div.d-headerobject
{
padding: 3px 5px;
display: block;
right: 20px;
margin-left: 0;
position: absolute;
top: 26px;
width: 190px;
height: 20px;
box-shadow: 1px 2px 6px #888;
border-radius: 3px;
text-shadow: 1px 1px 0px #FAFAFA;
   
}
/* end HeaderObject */

/* begin Logo */
div.d-logo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

/* end Logo */

/* begin Layout */
.d-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.d-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.d-content-layout-row {
   display: table-row;
}

.d-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.d-vmenublock
{
   max-width:900px;
   margin: 5px;
   background-color: #C0E2F2;
   border-radius: 6px;
}
.d-vmenublock-body 
{
   padding:5px;
}

/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.d-vmenublockcontent
{
   max-width:900px;
}
.d-vmenublockcontent-body 
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.d-vmenu, ul.d-vmenu ul
{
   list-style: none;
   display: block;
}

ul.d-vmenu, ul.d-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.d-vmenu
{
   margin-top: 0;
   margin-bottom: 0;
   position: relative;
   list-style: none;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.d-vmenu li, ul.d-vmenu li ul, ul.d-vmenu li ul li
{
   list-style-type: none;
}

/* end VMenu */

/* begin VMenuItem */
ul.d-vmenu a 
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   /*font-weight: bold;*/
   font-size: 16px;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.d-vmenu ul, ul.d-vmenu li{
   position:relative;
}

ul.d-vmenu>li>a 
{
   color: #2B98CA;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
   white-space: nowrap;
}

ul.d-vmenu>li>a.active {
   color: #164F69;
}
ul.d-vmenu a:hover, ul.d-vmenu a.active:hover {
   color: #404040;
}

ul.d-vmenu>li>a:before, ul.d-vmenu>li>a:after 
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.d-vmenu>li>a:before{
   left: 0;
   right: 1px;
   background-position: top left;
}
ul.d-vmenu>li>a:after{
   width: 1px;
   right: 0;
   background-position: top right;
}
ul.d-vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.d-vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.d-vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.d-vmenu>li>a:hover:after {
   background-position: center right;
}

ul.d-vmenu>li:hover>a{
   color: #404040;
}
ul.d-vmenu>li:hover>a:before  {
   background-position: center left;
}
ul.d-vmenu>li:hover>a:after {
   background-position: center right;
}

ul.d-vmenu>li{
   margin-top:1px;
}
ul.d-vmenu>li:first-child{
   margin-top:0;
}                                                     

ul.d-vmenu>li:before{
   display: block;
   position:absolute;
   content: ' ';
   height: 0;
   top:-1px;
   left:0;
   right:0;
   z-index:1;
   border-bottom: solid 1px #FFFFFF;
}

ul.d-vmenu>li:first-child:before,ul.d-vmenu>li:first-child:after{
   display:none;
}  

/* end VMenuItem */

/* begin VMenuSubItem */

ul.d-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 32px;
   overflow: visible;
   background-image: url('images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:15px;
   min-width: 7em;
   line-height: 32px;
   color: #1A5C7A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
   padding-right: 15px;
}

ul.d-vmenu ul a.active{
   background-position: bottom left;
}
ul.d-vmenu ul a:hover{
   background-position: center left;
   line-height: 32px;
   color: #1A5C7A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}
ul.d-vmenu ul li li a:hover, ul.d-vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.d-vmenu ul a:link, ul.d-vmenu ul a:visited, ul.d-vmenu ul a:active
{
   line-height: 32px;
   color: #1A5C7A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.d-vmenu li li{
   position:relative;
   margin-top:0;
}

ul.d-vmenu li li:first-child{
   margin-top:0;
}

ul.d-vmenu ul li a.active {
   color: #1D688B;
}
ul.d-vmenu ul li a:hover, ul.d-vmenu ul li a:hover.active {
   color: #696969;
}

ul.d-vmenu li  {
   position: relative;
   list-style: none;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.d-vmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   background: none;
   min-height: 0;
   background-image: url('images/spacer.gif');
   /* left to right by default */
  left: 0;
   top:0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}
ul.d-vmenu ul.d-vmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}
ul.d-vmenu ul.d-vmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}
ul.d-vmenu:after, ul.d-vmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.d-vmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}
ul.d-vmenu li:hover>ul
{
   visibility: visible;
   /* left to right by default */
  left: 100%;
}
ul.d-vmenu>li>ul
{
   top: 2px;
}

ul.d-vmenu li:hover>ul.d-vmenu-left-to-right
{
   right: auto;
   left: 100%;
}
ul.d-vmenu li:hover>ul.d-vmenu-right-to-left
{
   left: auto;
   right: 100%;
}
ul.d-vmenu ul li:hover>a
{
   color: #696969;
   background-position: center left;
}
ul.d-vmenu ul li:hover>a:after{
   background-position: center left;
}
ul.d-vmenu ul>li+li>a, 
ul.d-vmenu ul>li+li>a:hover, 
ul.d-vmenu ul>li+li>a.active, 
ul.d-vmenu ul>li+li>a:hover.active {
   border-top: 0;
}
ul.d-vmenu ul li
{
   border-width: 0 1px;
   border-color: #D6D6D6;
   border-style: solid;
}
ul.d-vmenu ul>li:first-child
{
   border-top-width: 1px;
   border-top-color: #D6D6D6;
   border-top-style: solid;
}
ul.d-vmenu ul li.first-child
{
   border-top-width: 1px;
   border-top-color: #D6D6D6;
   border-top-style: solid;
}
ul.d-vmenu ul>li:last-child
{
   border-bottom-width: 1px;
   border-bottom-color: #D6D6D6;
   border-bottom-style: solid;
}
ul.d-vmenu ul li.last-child
{
   border-bottom-width: 1px;
   border-bottom-color: #D6D6D6;
   border-bottom-style: solid;
}
ul.d-vmenu ul ul
{
   top: -1px !important;
}
/* end VMenuSubItem */

/* begin Box, Block */
.d-block
{
   max-width:900px;
   margin: 5px;
   z-index: auto;
}
.d-block-body 
{
   padding:8px;
   min-width:14px;
   min-height:14px;
   z-index: auto;
}
.d-block:before, .d-block:after 
{
   content: url('images/block_t.png');
   font-size: 0;
   background-image: url('images/block_b.png');
}
.d-block:after{
   clip:rect(auto, auto, auto, 885px);
}
.d-block:before,.d-block-body:before{
   right:15px;
}
.d-block-body:after{
   width: 15px;
   top:15px;
   bottom:15px;
   background-image:url('images/block.png');
}
.d-block-body:before{
   top:15px;
   bottom:15px;
   background-image:url('images/block.png');
}

div.d-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.d-blockheader {
   margin-bottom: 7px;
   min-height: 26px;
   line-height:26px;
   z-index: auto;
}
.d-blockheader:before, .d-blockheader:after{
   background-image: url('images/blockheader.png');
}
.d-blockheader:before{
   right: 7px;
}
.d-blockheader:after{
   width: 7px;
}

.d-blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #696969;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   margin:0;
   padding: 0 6px 0 6px;
   white-space: nowrap;
}

.d-blockheader .t a,
.d-blockheader .t a:link,
.d-blockheader .t a:visited, 
.d-blockheader .t a:hover
{
   color: #696969;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.d-blockcontent
{
   max-width:900px;
}
.d-blockcontent-body 
{
   padding:6px;
   min-width:2px;
   min-height:2px;
   color: #303030;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.d-blockcontent:before, .d-blockcontent:after 
{
   content: url('images/blockcontent_t.png');
   font-size: 0;
   background-image: url('images/blockcontent_b.png');
}
.d-blockcontent:after{
   clip:rect(auto, auto, auto, 893px);
}
.d-blockcontent:before,.d-blockcontent-body:before{
   right:7px;
}
.d-blockcontent-body:after{
   width: 7px;
   top:7px;
   bottom:7px;
   background-image:url('images/blockcontent.png');
}
.d-blockcontent-body:before{
   top:7px;
   bottom:7px;
   background-image:url('images/blockcontent.png');
}
.d-blockcontent-body table,
.d-blockcontent-body li, 
.d-blockcontent-body a,
.d-blockcontent-body a:link,
.d-blockcontent-body a:visited,
.d-blockcontent-body a:hover
{
   color: #303030;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.d-blockcontent-body p
{
   margin: 12px 0;
}

.d-blockcontent-body a, .d-blockcontent-body a:link
{
   color: #E39C79;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.d-blockcontent-body a:visited, .d-blockcontent-body a.visited
{
   color: #E39C79;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.d-blockcontent-body a:hover, .d-blockcontent-body a.hover
{
   color: #9E0000;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.d-blockcontent-body ul li
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 125%;
   color: #404040;
   margin: 5px 0 0 10px;
   list-style-type: none;
}
/* end Box, BlockContent */

/* begin Button */
span.d-button-wrapper>a.d-button,
span.d-button-wrapper>a.d-button:link,
span.d-button-wrapper>input.d-button,
span.d-button-wrapper>button.d-button
{
   text-decoration: none;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #1B5F7E !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 31px;
   height: 31px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.d-button img, span.d-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.d-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 31px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:900px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.d-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.d-block select 
{
   width:96%;
}

span.d-button-wrapper.hover>.d-button, span.d-button-wrapper.hover>a.d-button:link
{
   color: #000000 !important;
   text-decoration: none !important;
}

span.d-button-wrapper.active>.d-button, span.d-button-wrapper.active>a.d-button:link
{
   color: #FFFFFF !important;
}

span.d-button-wrapper>span.d-button-l, span.d-button-wrapper>span.d-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('images/button.png');
   background-repeat: no-repeat;
}

span.d-button-wrapper>span.d-button-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.d-button-wrapper>span.d-button-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.d-button-wrapper.hover>span.d-button-l
{
   background-position: center left;
}

span.d-button-wrapper.hover>span.d-button-r
{
   background-position: center right;
}

span.d-button-wrapper.active>span.d-button-l
{
   background-position: bottom left;
}

span.d-button-wrapper.active>span.d-button-r
{
   background-position: bottom right;
}

span.d-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.d-post
{
   max-width:900px;
   margin: 0;
   z-index: auto;
}
.d-post-body 
{
   padding:2px 10px;
   z-index: auto;
}

a img
{
   border: 0;
}

.d-article img, img.d-article, .d-block img, .d-footer img
{
   border-color: #BDBDBD;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.d-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.d-article table, table.d-article
{
   border-collapse: collapse;
   margin: 1px;
}

.d-post .d-content-layout-br
{
   height: 0;
}

.d-article th, .d-article td
{
   padding: 2px;
   border: solid 1px #C0E2F2;
   vertical-align: top;
   text-align: left;
}

.d-article th
{
   background-color: Transparent;
   border: solid 1px #C0E2F2;
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.d-postheader
{
   color: #247EA8;
   margin: 5px 0;
   line-height: 1em;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 20px;
}

.d-postheader a, 
.d-postheader a:link, 
.d-postheader a:visited,
.d-postheader a.visited,
.d-postheader a:hover,
.d-postheader a.hovered
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 20px;
}

.d-postheader a, .d-postheader a:link
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #E39C79;
}

.d-postheader a:visited, .d-postheader a.visited
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #E39C79;
}

.d-postheader a:hover,  .d-postheader a.hovered
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: underline;
   color: #E39C79;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.d-postcontent ol, .d-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.d-postcontent li
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   color: #1D6587;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.d-postcontent li ol, .d-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.d-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.d-postcontent ul>li
{
  /* background-image: url('images/postbullets.png');*/
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .d-postcontent blockquote a, .d-blockcontent blockquote a, .d-footer blockquote a,
blockquote a:link, .d-postcontent blockquote a:link, .d-blockcontent blockquote a:link, .d-footer blockquote a:link,
blockquote a:visited, .d-postcontent blockquote a:visited, .d-blockcontent blockquote a:visited, .d-footer blockquote a:visited,
blockquote a:hover, .d-postcontent blockquote a:hover, .d-blockcontent blockquote a:hover, .d-footer blockquote a:hover
{
   color: #FFFFFF;
   font-family: "Times New Roman", Georgia, Times, Serif;
   font-style: italic;
   font-weight: normal;
   font-size: 13px;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.d-postcontent blockquote p,
.d-blockcontent blockquote p,
.d-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   border: solid 2px #D6D6D6;
   margin: 10px;
   padding: 10px;
   background-color: #5BB3DC;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.d-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.d-footer-body
{
   position:relative;
   padding: 0px 5px;
   color: #1F1F1F;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   min-height: 40px;
}

.d-footer-body ul li
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   color: #404040;
}

.d-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
   border-radius: 6px;
   width:99%;
   left:5px;
}

.d-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.d-footer-body a,
.d-footer-body a:link,
.d-footer-body a:visited,
.d-footer-body a:hover,
.d-footer-body td, 
.d-footer-body th,
.d-footer-body caption
{
   color: #1F1F1F;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 11px;
}

.d-footer-text
{
  /* padding-left: 10px;
   padding-right: 10px;*/
   text-align: center;
}

.d-footer-body a,
.d-footer-body a:link
{
   color: #4A4A4A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.d-footer-body a:visited
{
   color: #4A4A4A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.d-footer-body a:hover
{
   color: #7A7A7A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

div.d-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.d-page-footer, 
.d-page-footer a,
.d-page-footer a:link,
.d-page-footer a:visited,
.d-page-footer a:hover
{
   font-family:ConvTwCenMT, Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #737373;
}

.d-page-footer
{
   position: relative;
   z-index: 10;
  /* padding: 1em;*/
   text-align: center;
   text-decoration: none;
   color: #575757;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.d-content-layout .d-sidebar1
{
   width: 200px;
}
.d-content-layout .d-sidebar1:before
{
   position: absolute;
   z-index: -2;
   direction: ltr;
   left:   0;
   bottom: 0;
   top: 0;
   content: ' ';
   overflow: hidden;
   display: block;
   /*background-color: #C0E2F2;*/
   width: 200px;
}
/* end LayoutCell, sidebar1 */

/* begin Page */
.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .SubHead, .WizardText, .SkinObject
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

.d-postcontent .Normal, 
.d-postcontent .normal, 
.d-postcontent #LoginInfo, 
.d-postcontent #QuickLinks, 
.d-postcontent #LoginInfo p.LoginNotes, 
.d-postcontent .SubHead, 
.d-postcontent .WizardText, 
.d-postcontent .SkinObject
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
}

.NormalBold
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 1em;
   color: #1D6587;
   font-weight: bold;
}

#LoginInfo dt
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 14px;
   color: #1D6587;
   font-weight: bold;
}

th
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 14px;
   color: #1D6587;
   font-weight: bold;
}

#LoginInfo h3
{
   background-color: transparent;
   margin: 0.2em 0;
   padding: 0;
   font-weight: bold;
   font-style: normal;
   letter-spacing: normal;
   word-spacing: normal;
   text-decoration: none;
   font-variant: normal;
   text-align: left;
   text-indent: 0;
   line-height: inherit;
   text-transform: uppercase;
   color: #247EA8;
}

.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .d-postcontent .SubHead, .d-postcontent .Normal, .SubHead, .WizardText, .SkinObject
{
   font-size: 1em;
   color: #1D6587;
}

#LoginInfo
{
   width: 100%;
   background-color: Transparent;
}

#LoginInfo div.LoginBlock
{
   width: 45%;
}

.Head
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   color: #1E6B8F;
}

h2.Head
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 22px;
   color: #1E6B8F;
}

#QuickLinks
{
   border: 0;
   float: none;
   width: auto;
   background-color: Transparent;
}

a.CommandButton, a.SkinObject
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E39C79;
}

a.CommandButton:link, a.SkinObject:link
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E39C79;
}

a.CommandButton:visited, a.SkinObject:visited
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E39C79;
}

a.CommandButton:hover, a.SkinObject:hover
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #E39C79;
}

.DNNAlignright p, .DNNAlignright th, .DNNAlignright td
{
   text-align: right;
}

.DNNAligncenter p, .DNNAligncenter th, .DNNAligncenter td
{
   text-align: center;
}

.DNNAlignleft p, .DNNAlignleft th, .DNNAlignleft td
{
   text-align: left;
}

/* Control Panel rules */
#dnn_ControlPanel .SubHead, 
#dnn_ControlPanel .SkinObject, 
#dnn_ControlPanel A.SkinObject:link, 
#dnn_ControlPanel A.SkinObject:visited,
#dnn_ControlPanel A.SkinObject:hover, 
#dnn_ControlPanel A.SkinObject:active,
#dnn_ControlPanel A.CommandButton:link,
#dnn_ControlPanel A.CommandButton:visited,
#dnn_ControlPanel A.CommandButton:active,
#dnn_ControlPanel .footer,
#dnn_ControlPanel a.footer:link,
#dnn_ControlPanel a.footer:active,
#dnn_ControlPanel a.footer:visited
{
   color: #003366;
}

#dnn_ControlPanel A.CommandButton:hover
{
   color: #ff0000;
}

.ModDNNHTMLC table
{
   width: 100%;
}

body > div
{
   z-index: 10;
}

.dnn6 .d-postcontent a.dnnFormHelp, .dnn6 .d-postcontent .dnnForm .dnnFormItem a.dnnFormHelp, .dnn6 .d-postcontent .dnnTooltip label a.dnnFormHelp
{
   color: #1D6587;
}

.dnn6 .d-postcontent h2.dnnFormSectionHead a
{
   color: #1E6B8F;
}

.dnn6 .d-postcontent h2.dnnFormSectionHead a:hover, .dnn6 .d-post .dnnActionMenuBody li
{
   color: #000000;
}

.dnn6 .dnnActionMenuBody a 
{
   color: #328DDE;
}

.dnn6 .dnnActionMenuBody a:hover
{
   color: #1B4D79;
}

.dnn6 .d-post .console-large h3
{
   font-size: 1em;
   margin: 2px;
   overflow: hidden;
   text-align: center;
   width: 130px;
}

.dnn6 .dnnGrid
{
   color: #333333;
}

.dnn6 .dnnGrid a
{
   color: #003366;
}

.dnn6 .dnnActionMenu ul > li 
{
   background-image: none;
}

.dnn6 .dnnForm
{
   min-width: 0;
}

.dnn6 .dnnLoginService input[type="text"], 
.dnn6 .dnnSearchInput input[type="text"], 
.dnn6 .dnnLoginService input[type="password"]
{
   float: none;
   width: 96%;
}

.dnn6 .dnnForm ul li
{
   background-image: none;
   padding-left: 0;
}

.dnn6 .dnnForm.dnnLoginService
{
   width: auto;
}

.dnn6 .dnnForm.dnnLoginService .dnnFormItem label, .dnn6 .dnnForm.dnnSearchInput .dnnTooltip, .dnn6 .dnnSearchInput .dnnFormItem label
{
   width: auto;
}

.dnn6 .dnnForm.dnnLogin.dnnClear, .dnnForm.dnnLoginService, .dnnLoginRememberMe, .dnn6 .dnnForm .loginContent ul.dnnActions, .dnnForm .dnnFormItem
{
   margin: 0;
   padding: 0;
}

.dnn6 .dnnLogin ul.dnnActions li a
{
   line-height: 1.5em;
}

.dnn6 .d-button-wrapper input 
{
   box-shadow: none;
}

.opera .dnn6 #d-main
{
   overflow: auto;
}

.dnn6 .d-post ul.dnnActionMenuBody li, .dnn6 .d-block ul.dnnActionMenuBody li
{
   padding-left: 0;
}

.dnn6 .d-post ul.dnnActionMenuBody, .dnn6 .d-block ul.dnnActionMenuBody
{
   padding: 10px;
}

/* end Page */

/* begin Box, Block, VMenuBlock */

/* end Box, Block, VMenuBlock */

/* begin VMenu */

/* end VMenu */

/* begin VMenuSubItem */
.d-vmenu a img
{
   display: none;
}/* end VMenuSubItem */

/* begin Box, Block */

/* end Box, Block */

/* begin BlockHeader */

.d-blockheader .t .Head
{
   height: 26px;
   color: #696969;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   white-space: nowrap;
   padding: 0;
   line-height: 26px;
   margin: 0;
   border-bottom:0px;
}

.dnn6 .d-blockheader .Head
{
   height: 26px;
   color: #696969;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   white-space: nowrap;
   padding: 0;
   line-height: 26px;
   margin: 0;
}/* end BlockHeader */

/* begin Box, BlockContent */
.d-blockcontent-body .SubHead, .d-blockcontent-body .Normal
{
   color: #303030;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.d-blockcontent-body td
{
border-radius: 3px;
padding: 4px;
box-shadow: 1px 1px 6px #5F8EB9;
}

.SubHead, td.SubHead
{
   border: 0;
   padding: 0;
}

.d-blockcontent-body table
{
   width: auto;
}

.d-blockcontent-body ol ul li
{
   list-style-type: none;
}
/* end Box, BlockContent */

/* begin Box, Post */

.d-article img, img.d-article
{
   border: solid 0 #BDBDBD;
   margin: 7px 7px 7px 7px;
}

.d-article table, table.d-article
{
   border-collapse: collapse;
   margin: 1px;
   width: auto;
}

.d-article table, table.d-article .d-article tr, .d-article td
{
   background-color: Transparent;
}

.d-article td
{
   padding: 2px;
   border: solid 1px #C0E2F2;
   vertical-align: top;
   text-align: left;
}

.d-article .ModuleTitle_SubMenu th, .d-article .ModuleTitle_SubMenu td, .d-article .ModuleTitle_MenuItem img
{
   border-width: 0;
   padding: 0;
   margin: 0;
}/* end Box, Post */

/* begin PostHeaderIcon */

.d-postheader .Head
{
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   color: #247EA8;
}

div.hr
{
   display: none;
}
/* end PostHeaderIcon */

/* begin PostContent */
.d-postcontent .DNN_ForumContent table
{
   width: 100%;
}

.d-PostContent .DNN_ForumContent img
{
   border: 0;
}

.d-article .DNN_EventsContent table, .ThemeEvents table
{
   width: 100%;
}

table.ModuleTitle_SubMenu
{
   background-color: #FFFFFF;
}

.dnn6 .dnnActionMenu img 
{
   margin: 0;
}/* end PostContent */

/* begin PostBullets */
.d-post ul li, .d-post ol ul li
{
   list-style-type: none;
}/* end PostBullets */

/* begin PostQuote */
.dnn6 .d-post .console-large.console-mouseon 
{
   background-color: #5BB3DC;
}

.dnn6 .d-post .console-large.console-mouseon h3
{
   color: #FFFFFF;
}/* end PostQuote */

/* begin Footer */
.d-footer .SkinObject
{
   display: inline-block;
   color: #1F1F1F;
   font-weight: normal;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   font-size: 11px;
}

.d-footer a.SkinObject,
.d-footer a.SkinObject:link
{
   color: #4A4A4A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.d-footer a.SkinObject:visited
{
   color: #4A4A4A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.d-footer a.SkinObject:hover
{
   color: #7A7A7A;
   font-family: ConvTwCenMT,Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}/* end Footer */
 /*serč, etc*/
#Search{ 
border-radius: 4px;
box-shadow: 1px 2px 3px #888;
float: none;
background: url(images/search-bg.png) no-repeat left top;
width: 201px;
height: 30px;
z-index: 2; }
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited, a.searchcss:hover { 
color: #FFF;
text-decoration: none;
font-weight: normal;
font-size: 14px;
display: block;
position: absolute;
width: 75px;
height: 35px;
right: 5px;
top: 5px;
text-indent: 38px;
overflow: hidden;}
/*a.searchcss:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }*/
#dnn_dnnSEARCH_txtSearch{
width: 144px;
height: 26px;
font-size: 12px;
color: #979393;
text-align: left;
padding: 3px 3px 1px 8px;
background: none;
border: none;
display: block;
position: absolute;
left: 0px;
top: 0px;
text-shadow: 2px 0px 5px #11A9F7;
}
.d-search2 {
position: absolute;
right: 20px;
bottom: 16px;}
.OA_RSSynergiaCategory,.OA_RSSynergiaDokument
{
color: #008000;
text-decoration: none!important;
font-size: 16px;
/*border-bottom: 1px solid #F00;*/
padding: 3px;
}
.rsSynegiaGridKompanije tr:nth-child(even) {background:#E0EBEE}
.rsSynegiaGridKompanije tr:nth-child(odd) {background: #C8D9E4}

